class Panel::PersonalProject::BackEnd::PersonalProjectIntrosController < Admin::PersonalPluginIntrosController

  def initialize
    super
    @app_type = 'personal_project_intro'
    @app_type_name = 'personal_project'
    @reback_name = 'Project'
  end
  
end
